@charset "utf-8";

*{margin:0;padding:0;}

body{
font: 14px/1.5 "メイリオ","Meiryo",arial,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
color:#252525;
background: #ccffdd;
}

a{color:#027dd3;
text-decoration:none;}
a:hover{color:#0171bf;}
a:active, a:focus {outline: 0;}
img{border:0;}
.clear{clear:both;}


/*************
全体
*************/
#wrapper{
margin: 30px auto;
padding: 0 20px;
width: 850px;
background: #ffffff
}

/*************
/* ヘッダー
*************/
#header{
height: 100px;
padding: 5px 0 0 130px;
#header .inner{
overflow: hidden;
}

* html #header .inner{height:1%;}
}
#header #logo{
float:left;
text-align: right;
padding: 20px 10px 5px;
width: 100px;
}
#header h1 {
text-align: center;
padding: 25px 0px 0px;
font-size: 25px;
font-weight: bold;
}

#header h2 {
text-align: right;
padding-right: 15px;
padding: 7px 0 0;
font-size: 12px;
font-weight: normal;
}

#doublelogo_header{
height: 75px;
padding: 30px 60px 0 0px;
#header .inner{
overflow: hidden;
}
* html #header .inner{height:1%;}
}
#doublelogo_header #logo1{
float:left;
}
#doublelogo_header #logo2{
float:right;
padding:10px 0 0 0 ;
}
#doublelogo2_header{
height: 75px;
padding: 0px 60px 0 0px;
#header .inner{
overflow: hidden;
}
* html #header .inner{height:1%;}
}
#doublelogo2_header #logo1{
float:left;
}
#doublelogo2_header #logo2{
float:right;
padding:0px 180px 0 0 ;
}

/*************
/* トップナビゲーション
*************/
#topnav{
margin: 15px 0;
padding-left:20px;
height: 46px;
background:#f0fff0;
border-bottom:4px solid #2f4f4f;
}
#topnav p{
padding-top:12px;
}
#topnav a{
background: url(images/list.png) no-repeat 0 50%;
font-size: 15px;
display: float;
margin-left:25px;
padding-left:15px;
}

#topnav a:hover{background-position: 3px 50%;}
#topnav a:hover{color:#000000;}

/*************
メイン（右側）コンテンツ
*************/
#text{
 white-space: pre-wrap;
 padding: 15px 15px 15px 20px;
}

#main {
float: right;
width: 800px;
padding: 15px 0;
display: inline;
}

#main h2{
margin-bottom: 10px;
padding: 0 10px 0px 20px;
line-height: 40px;
font-size: 15px;
font-weight: normal;
color: #252525;
background: url(images/heading.png) no-repeat;
}

#main h3 {
font-size: 16px;
font-weight:normal;
line-height: 30px;
padding-left: 30px;
margin-top: 10px;
letter-spacing: 0.2em;
color: #252525;
border-bottom: 1px solid #cccccc;
background: url(images/mark.png) no-repeat;
}

#main h4{
margin-bottom: 10px;
padding: 0 10px 0px 20px;
line-height: 40px;
font-size: 15px;
font-weight: normal;
color: #252525;
}

#main p {
padding: 15px 15px 15px 20px;
}

#main ul{
padding: 15px 15px 0px 20px;
}

#main ol{
padding: 15px 15px 0px 40px;
}

#main li{
padding: 0px 0px 3px 0px;
}

#main table{
	border: solid;
	border-color: green;
	padding: 5px 15px;
	margin: 0px 30px 0px 20px;
}
/* 画像を右に回りこみ */
#main p.withImage{
width: 598px;
margin: 20px 0 0 10px;
padding: 5px 0;
}

#main p.withImage img{
float: right;
margin-left: .5em;
}

#date {
text-align: right;
padding-right: 15px;
padding-top: 15px;
padding-bottom: 10px;
font-weight:bold;
color:#027dd3;
}

#next {
text-align: center;
padding-top: 30px;
padding-bottom: 30px;
}

/* フッター共通 */
.box{
float: left;
width: 190px;
margin: 20px 16px 10px 0;
line-height: 1.2;
}

.box_img{
padding: 0px 0px 10px 0px;
}

.last{margin-right:0;}


/* ボタン */
p.button{
text-align: center;
padding: 10px 0;
}

p.button a{
display:block;
line-height: 32px;
background: #ffffff url(images/button.png) no-repeat;
margin: 100 -20px;
}

p.button a{color:#027dd3;}
p.button a:hover{color:#ffffff;}

p.button a:hover{
cursor:pointer;
background-position: 0 -32px;
}

/* メインとフッターのリスト位置調節 */
#main ul, #footer ul{margin-left: 20px;}
#main li, #footer li{margin-bottom: 3px;}



/*************
/* フッター
*************/
#footer{
clear:both;
padding: 10px 0 10px;
border-top: 1px solid #cccccc;
}

#footer .inner{
overflow: hidden;
}

* html #footer .inner{height:1%;}

#footer #logo{
float:left;
padding: 10px 0 5px;
width: 292px;
}

address{
padding: 20px 0 3px;
text-align: center;
font-style:normal;
font-size: 12px;
clear:both;
display:block;
}

